> For the complete documentation index, see [llms.txt](https://docs.lifev.eu/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.lifev.eu/scripts/vehicles/lifevisuals_cleanssys.md).

# lifevisuals\_cleanssys

Fahrzeugwäsche: Waschplätze mit Wasserbudget, Abo-/Preislogik und Waschplatz-Creator.

Fahrzeugwäsche: Waschplätze mit Wasserbudget, Abo-/Preislogik und Waschplatz-Creator.

### So funktioniert es

* Waschstraßen/Plätze setzt du im Creator (`/washcreator`), Vorschau mit `/washcreator_preview`.
* Der Vorgang nutzt Animationen und reduziert das Wasser-Konto der Station (`DefaultWaterLimit`).
* Neue Stationen können einen Kaufpreis haben (`BuyPrice`) — Billing läuft über das Bank-/Rechnungssystem.
* Tankstand und OBD-Werte können an ein Kraftstoff-System übergeben werden.

### Auf einen Blick

|                            |                   |
| -------------------------- | ----------------- |
| Version                    | `—`               |
| Lua-Dateien                | 9                 |
| SQL-Dateien                | 3                 |
| Config                     | `config.lua`      |
| Benutzeroberfläche         | Browser-UI (NUI)  |
| Schutz                     | offener Quellcode |
| Exports · Events · Befehle | 0 · 8 · 2         |

<table data-view="cards"><thead><tr><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td><strong>Installation</strong></td><td>Der komplette Leitfaden, um cleanssys auf deinem Server zum Laufen zu bekommen.</td><td><a href="/scripts/vehicles/lifevisuals_cleanssys/installation.md">Installation</a></td></tr><tr><td><strong>Konfiguration</strong></td><td>Alle editierbaren Dateien, Config-Werte und Befehle von cleanssys.</td><td><a href="/scripts/vehicles/lifevisuals_cleanssys/konfiguration.md">Konfiguration</a></td></tr><tr><td><strong>Exports</strong></td><td>Alle Client und Server Exports von cleanssys mit Parametern und Beispielen.</td><td><a href="/scripts/vehicles/lifevisuals_cleanssys/exports.md">Exports</a></td></tr><tr><td><strong>Events</strong></td><td>Alle Events, die cleanssys empfängt und sendet, inklusive Beispielcode.</td><td><a href="/scripts/vehicles/lifevisuals_cleanssys/events.md">Events</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.lifev.eu/scripts/vehicles/lifevisuals_cleanssys.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
